Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: BURG : foutmelding  (gelezen 356 keer)

Offline Cme

  • Lid
  • Steunpunt: Nee
BURG : foutmelding
« Gepost op: 2015/07/26, 16:52:35 »
Hoi
Burg lijkt me een mooi alternatief voor Grub2 en vond volgende aanwijzingen: http://boottolinux.com/2015/07/make-your-dual-boot-better-with-burg/
Bij het openen van Grub Customizer stuit ik op de volgende error:
burg-mkconfig kon niet uitgevoerd worden. foutmelding:
 Generating burg.cfg ...
/usr/sbin/burg-probe: error: cannot stat `/boot/burg/locale'.
No path or device is specified.
Try `/usr/sbin/burg-probe --help' for more information.

Op die pagina lees ik: Select File –> Install to MBR, to put Burg down as the default (over grub).
ik kan dan kiezen voor /dev/sda maar krijg de volgende melding:
Installing for i386-pc platform.
grub-install: waarschuwing: Poging om GRUB op een schijf te installeren met meerdere partitielabels.  Dit wordt nog niet ondersteund..
grub-install: waarschuwing: Inbedden is niet mogelijk.  GRUB kan in deze configuratie alleen worden geïnstalleerd met bloklijsten.  Bloklijsten zijn echter ONBETROUWBAAR en het gebruik ervan wordt ontraden..
grub-install: fout: zal niet verder gaan met bloklijsten.
Wat kan ik veranderen/ doen om Burg te gebruiken? NIET DOEN? Zoals EZ-man hieronder aanbeveelt? Wie gebruikt BURG?
Alvast bedankt,
Cme
« Laatst bewerkt op: 2015/07/26, 17:06:02 door Cme »
Ubuntu 14.04,  Xubuntu 14.04 en Win 8.1 plus Ubuntu 16.06 LTS.
Deze geeft een zwart scherm na sluiten/openen. scherm. 16.04 LTS is m.i. niet bruikbaar op Lenovo ideapad Z710.

Offline EZ-man

  • Lid
  • Steunpunt: Nee
Re: BURG : foutmelding
« Reactie #1 Gepost op: 2015/07/26, 16:55:29 »
Burg wordt sinds 2011 niet meer onderhouden. Het ziet er leuk uit maar NIET DOEN !
Gebruik boot-repair als je Linux/windows niet meer kan opstarten. - edit.

Succes!
« Laatst bewerkt op: 2015/07/26, 16:57:30 door EZ-man »

Offline EZ-man

  • Lid
  • Steunpunt: Nee
Re: BURG : foutmelding
« Reactie #2 Gepost op: 2015/07/26, 17:18:05 »

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: BURG : foutmelding
« Reactie #3 Gepost op: 2015/07/26, 21:38:53 »
Ik heb BURG even getest op de PC 2007 uit mijn onderschrift. Dat is een multiboot test pc. De in de startpost getoonde foutmeldingen had ik niet, in Ubuntu. En werkt bij mij met Linux distributies op ext4 partities. Echter wordt openSuSE 13.2 nieuwe default bestandssysteem Btrfs niet ondersteund door BURG. Ik heb GRUB dus weer terug geïnstalleerd.
Hoofd PC september 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Ubuntu 14.04
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM
Test pc's AthlonXP 1700+ PC 1,5 GB RAM nVidia 7600GS en Dual P3 1000 MHz 1 GB RAM X1650Pro

Offline EZ-man

  • Lid
  • Steunpunt: Nee
Re: BURG : foutmelding
« Reactie #4 Gepost op: 2015/07/26, 21:48:38 »
« Laatst bewerkt op: 2015/07/26, 22:04:25 door EZ-man »

Offline Cme

  • Lid
  • Steunpunt: Nee
Re: BURG : foutmelding
« Reactie #5 Gepost op: 2015/07/26, 23:22:16 »
cme, volg dit topic even    :evil:
 https://forum.ubuntu-nl.org/index.php?topic=89453.msg960198#msg960198
@EZ-man Momenteel doen zich geen problemen voor met de huidige Grub2, niet met win 8.1 starten, niet met Grub Customizer /  'Geavanceerde opties'  in Grub2. Dus wat wil je met deze   :evil: verwijzing?
Ubuntu 14.04,  Xubuntu 14.04 en Win 8.1 plus Ubuntu 16.06 LTS.
Deze geeft een zwart scherm na sluiten/openen. scherm. 16.04 LTS is m.i. niet bruikbaar op Lenovo ideapad Z710.

Offline Cme

  • Lid
  • Steunpunt: Nee
Re: BURG : foutmelding
« Reactie #6 Gepost op: 2015/07/27, 13:02:36 »
Sorry dat ik er toch nog op door broei, maar wordt BURG tegenwoordig 'algemeen' afgeraden omdat het niet meer wordt onderhouden? Zoja, waarom staat dit dan niet op de desbetreffende pagina?   ( http://wiki.ubuntu-nl.org/community/Burg )
Is er overigens verschil tussen de volgende 2 installaties?  sudo add-apt-repository ppa:n-muench/burg -y && sudo add-apt-repository ppa:danielrichter2007/grub-customizer -y && sudo apt-get update && sudo apt-get install burg burg-themes grub-customizeren  sudo add-apt-repository ppa:n-muench/burg   
sudo apt-get update                                                                   
sudo apt-get install burg burg-themes       
Graag jullie reactie
Ubuntu 14.04,  Xubuntu 14.04 en Win 8.1 plus Ubuntu 16.06 LTS.
Deze geeft een zwart scherm na sluiten/openen. scherm. 16.04 LTS is m.i. niet bruikbaar op Lenovo ideapad Z710.

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: BURG : foutmelding
« Reactie #7 Gepost op: 2015/07/27, 13:16:43 »
Wat is er onduidelijk aan het antwoord van EZ-man?
https://forum.ubuntu-nl.org/index.php?topic=89531.msg960203#msg960203

De ene PPA is voor U10.X de andere voor U11.04: verouderd dus.
De wiki gaat ook over verouderde versies.

Had je allemaal ook zelf kunnen lezen:
https://help.ubuntu.com/community/Burg
http://wiki.ubuntu-nl.org/community/Burg

Van de ArchWiki:
Citaat
Warning: BURG seems to be no longer actively maintained as the upstream bzr repo at https://code.launchpad.net/~bean123ch/burg/trunk does not seem to be updated after October 2010. Users are recommended to switch to GRUB(2) or Syslinux instead.

Duidelijker kunnen we het niet maken.  ;)
Advies van EZ-man opvolgen en topic sluiten.
 :)


I rest my case.
 

Offline Cme

  • Lid
  • Steunpunt: Nee
Re: BURG : foutmelding
« Reactie #8 Gepost op: 2015/07/27, 14:41:27 »
@Vuurvosje Als je eerst leest en nagaat waarop je reageert, dan hoef je te te komen met:
" Had je allemaal ook zelf kunnen lezen:
https://help.ubuntu.com/community/Burg
http://wiki.ubuntu-nl.org/community/Burg " = nl. dezelfde installatie

Ik heb het over de ppa:danielrichter2007 download:  http://boottolinux.com/2015/07/make-your-dual-boot-better-with-burg/
en ik vraag naar het verschil tussen de twee want het installeren van Burg gaat aldaar op een andere wijze.

Maar ik merk het al Burg  wordt 'over het algemeen' ontmoedigd!

Ps., bedankt voor het citaat Archlink
Ubuntu 14.04,  Xubuntu 14.04 en Win 8.1 plus Ubuntu 16.06 LTS.
Deze geeft een zwart scherm na sluiten/openen. scherm. 16.04 LTS is m.i. niet bruikbaar op Lenovo ideapad Z710.